/*******************************************************************************
* File Name: project.h
* 
* PSoC Creator  4.4
*
* Description:
* It contains references to all generated header files and should not be modified.
* This file is automatically generated by PSoC Creator.
*
********************************************************************************
* Copyright (c) 2007-2020 Cypress Semiconductor.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
********************************************************************************/

#include "cyfitter_cfg.h"
#include "cydevice_trm.h"
#include "cyfitter.h"
#include "cydisabledsheets.h"
#include "LCD.h"
#include "SIC_1.h"
#include "SIC_1_aliases.h"
#include "SOL_1.h"
#include "SOL_1_aliases.h"
#include "SIC_2.h"
#include "SIC_2_aliases.h"
#include "SOL_2.h"
#include "SOL_2_aliases.h"
#include "SIC_3.h"
#include "SIC_3_aliases.h"
#include "SOL_3.h"
#include "SOL_3_aliases.h"
#include "SIC_4.h"
#include "SIC_4_aliases.h"
#include "SOL_4.h"
#include "SOL_4_aliases.h"
#include "SIC_5.h"
#include "SIC_5_aliases.h"
#include "SOL_5.h"
#include "SOL_5_aliases.h"
#include "SIC_6.h"
#include "SIC_6_aliases.h"
#include "SOL_6.h"
#include "SOL_6_aliases.h"
#include "SIC_7.h"
#include "SIC_7_aliases.h"
#include "SOL_7.h"
#include "SOL_7_aliases.h"
#include "SIC_8.h"
#include "SIC_8_aliases.h"
#include "SOL_8.h"
#include "SOL_8_aliases.h"
#include "HW_Select1.h"
#include "HW_Select1_aliases.h"
#include "HW_Select2.h"
#include "HW_Select2_aliases.h"
#include "FAN.h"
#include "FAN_aliases.h"
#include "Router.h"
#include "Router_aliases.h"
#include "Status.h"
#include "Status_aliases.h"
#include "LCD_LCDPort.h"
#include "LCD_LCDPort_aliases.h"
#include "CyFlash.h"
#include "CyLib.h"
#include "cyPm.h"
#include "cytypes.h"
#include "cypins.h"
#include "core_cm0plus_psoc4.h"
#include "CyDMA.h"
#include "CyLFClk.h"
#include "cy_em_eeprom.h"

/*[]*/

